@import url('https://fonts.googleapis.com/css2?family=Anek+Malayalam:wght@100..800&family=Francois+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=SN+Pro:ital,wght@0,200..900;1,200..900&display=swap');
body{
    background-color: white;
        margin: 0;
    padding: 0;
}
html{
    scroll-behavior: smooth;
}

.body_noscool{
    overflow:hidden;
}

*{
    margin: 0;
    padding: 0;
    text-decoration: none;
}

header {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url(img/fond_charli.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 90vh;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    justify-content: flex-end;
}

#nav_bloc{
    width: 100%;
    display: flex;
    justify-content: center;
}

.nav_defaut{
    position: fixed;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 50px;
/* From https://css.glass */
background: rgba(0, 0, 0, 0.249);
border-radius: 36px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(3.5px);
-webkit-backdrop-filter: blur(3.5px);
border: 1px solid rgba(255, 255, 255, 0.18);
    z-index:2;
}

.nav_defaut ul{
    width: 100%;
    display: flex;
    list-style-type: none;
    justify-content: space-evenly
}

.nav_defaut a{
    color: white;
    font-family: "Francois One", sans-serif;
    font-weight: 400;
  font-style: normal;
  font-size: 1.2em;
}

.nav_mobile{
    display: flex;
    left: -100%;
    flex-direction: column;
    width: 100%;
    height: 100vh;
    position: fixed;
    background: rgba(54, 54, 54, 0.488);
    backdrop-filter: blur(10px);
    z-index:2;
    justify-content: center;
    align-items: center;
    text-align: center;
    transition: 0.5s cubic-bezier(0, 1.05, 0.58, 1);
}

.nav_mobile ul{
    list-style-type: none;
    display: flex;
    flex-direction: column;
    height: 70%;
    justify-content: space-evenly
}


.nav_mobile a{
    color: white;
    font-family: "Francois One", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 2em;
}



#ham_btn{
    display: none;
    z-index: 3;
    position: fixed;
}



#ham_btn span{
    width: 60px;
    height: 60px;
    background: rgba(103, 103, 103, 0.488);
    opacity: 0.7;
    box-shadow: 4px 4px 17.3px -7px rgba(0, 0, 0, 0.74);
    border-radius: 109px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 30px;
    margin-top: 30px;
}

.ham_bar{
    width: 25px;
    height: 0px;
    border: 2px solid rgb(255, 255, 255);
    border-radius: 10px;
    margin: 3px;
    transition: 0.5s cubic-bezier(0, 1.05, 0.58, 1);
}



@media screen and (max-width: 1125px) {
    .nav_defaut{
        width: 80%;
    }
}


#banner {
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: start;
    margin-left: 50px;
    margin-bottom: 50px;
}

#banner h1{
    color: white;
    font-family: "Francois One", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 3em;
}

#banner h3{
    color: white;
    font-family: "Francois One", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1em;
}

#banner span{
    margin-top: 50px;
}

button{
    background: rgba(255, 255, 255, 0.08);
    border-radius: 36px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(3.5px);
    -webkit-backdrop-filter: blur(3.5px);
    border: 1px solid rgba(255, 255, 255, 0.18);
}

button:hover{
    cursor: pointer;
        background: rgba(61, 61, 61, 0.08);
    border-radius: 36px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(3.5px);
    border: 1px solid rgba(255, 255, 255, 0.18);
}

#swip {
    margin-left: 20px;
    border-radius: 100px;
    width: 50px;
    height: 50px;
    color: white;
    font-family: "SN Pro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-size: 1.4em;
    padding-top: 1px;
    transition: 0.2s ease-in-out;
}

#swip:hover{
        width: 70px;
    height: 52px;
    transition: 0.2s ease-in-out;
}

#swip1 {
    margin-left: 10px;
    border-radius: 25px;
    width: 200px;
    height: 50px;
    color: white;
    font-family: "SN Pro", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-size: 1.4em;
    padding-top: 1px;
    transition: 0.2s ease-in-out;
}

#swip1:hover{
        width: 210px;
    height: 52px;
    transition: 0.2s ease-in-out;
}


.left{
    left: 0;
    transition: 0.5s cubic-bezier(0, 1.05, 0.58, 1);
}

.line1{
    display: none;
    transition: 0.5s cubic-bezier(0, 1.05, 0.58, 1);
}

.line2{
        width: 30px;
        position: relative;
        top: 2px;
    transform: rotate(45deg);
    border: 2px solid rgb(255, 255, 255);
    border-radius: 10px;
    transition: 0.5s cubic-bezier(0, 1.05, 0.58, 1);
}

.line3{
    position: relative;
    bottom: 2px;
        width: 30px;
    transform: rotate(-45deg);
    border: 2px solid rgb(255, 255, 255);
    border-radius: 10px; 
    transition: 0.5s cubic-bezier(0, 1.05, 0.58, 1);
}

#present{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#present span {
    margin-top: 100px;
    display: flex;
        align-items: center;
}

#present h1{
    color: rgb(0, 0, 0);
    font-family: "Francois One", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 3em;
}

#present span img{
    margin-left: 15px;
    height: 40px;
    width: auto;
}

#present h4{
        color: rgb(93, 93, 93);
    font-family: "Anek Malayalam", sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 0.8em;
}

#present .bar {
    margin-top: 30px;
    width: 30%;
    height: 3px;
    background-color: rgba(136, 136, 136, 0.604);
    border-radius: 20px;
}

#present h3{
    width: 50%;
            color: rgb(0, 0, 0);
    font-family: "Anek Malayalam", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 0.9em;
    text-align: center;
    margin-top: 20px;
}

#services{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#services h3{
        width: 50%;
            color: #909090;
    font-family: "Anek Malayalam", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.1em;
    text-align: center;
    margin-top: 120px;
}

#services div {
    margin-top: 40px;
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#services .grp_services{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    border-top-style: solid;
    border-top-color: #ff88006f;
}

#services div span{
    display: flex;
    align-items: center;
    margin: 30px;
}

#services div span img{
    width: 60px;
    height: 60px;
    transition: 0.2s ease-in-out;
}

#services div span img:hover{
transform: rotate(-10deg);
transition: 0.2s ease-in-out;
}

#services div span h2{
    margin-left: 20px;
        color: #f28c17;
    font-family: "Francois One", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.5em;
    transition: 0.2s ease-in-out;
    user-select: none;
}
#services div span h2:hover{
            color: #bb6c12;
    transition: 0.2s ease-in-out;
    text-decoration: underline;
}

#logiciels{
    margin-top: 100px;
    background-color: #e280007b;
    display: flex;
    flex-direction: column;
   justify-content: center;
}

#logiciels span{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}


#logiciels img{
    width: 150px;
    height: auto;
    margin: 30px;
}


#logiciels h5{
   text-align: center;
    color: #2d2d2d;
    font-family: "Anek Malayalam", sans-serif;
    font-weight: 300;
    font-size: 1.1em;
    margin-bottom: 5px;
}

@media screen and (max-width: 615px) {
    #logiciels img{
        width: 100px;
        margin: 10px;
    }
}

#garanti{
    margin-top: 50px;
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
}

#garanti span{
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
margin: 30px;
width: 200px;
}

#garanti span img{
    width: 150px;
    height: auto;
}

#garanti span h2{
        color: #000000;
    font-family: "Francois One", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.5em;
    text-align: center;
}

.bar1{
    background-color: rgba(136, 136, 136, 0.308);
    width: 3px;
    height: 200px;
    border-radius: 20px;
}


.bar2{
        background-color: rgba(136, 136, 136, 0.308);
    width: 3px;
    height: 200px;
    border-radius: 20px;
}

@media screen and (max-width:783px) {
    .bar2{
        display: none;
    }
}

@media screen and (max-width:522px) {
    .bar1{
        display: none;
    }
}

#real {
    background-color: #FFFCF9;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;  
}

#real h1{
    margin-top: 50px;
            color: #000000;
    font-family: "Francois One", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 2em;
    text-align: center;
}

#real h2{
    margin-top: 20px;
            color: #909090;
    font-family: "Francois One", sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 1.3em;
    text-align: center;
}

.exempl{
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.real_box{
    width: 300px;
    height: auto;
    display: flex;
    flex-direction: column;
    margin-left: 100px;
    margin-right: 100px;
    margin-top: 20px;
    margin-bottom: 20px;
}


.real_box span{
    width: 100%;
    display: flex;
}

.real_box span .nbr_icon{
    position: relative;
    left: -10px;
    top: -10px;
    height: 25px;
    z-index: 1;
}

.real_box span .real_img{
    width: 100%;
    position: relative;
    left: -25px;
}

.real_box h3{
    color: rgb(0, 0, 0);
    font-family: "Anek Malayalam", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.2em;
    margin-top: 20px;
    text-indent: 10px;
}

.real_box h4{
        color: rgb(0, 0, 0);
    font-family: "Anek Malayalam", sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 0.8em;
    margin-top: 10px;
}

#drone {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    background-image: linear-gradient(#FFFCF9, #FF9C2C);
    
}

#drone_icon{
    width: 170px;
    height:100px;
    position: relative;
    right: -30px;
    top: -30px;
    transform: rotate(-20deg);
    z-index: 1;
    margin-top: 100px;
}

#drone_icon_mobile{
    display: none;
}



#drone .box{
    width: 80%;
    height: auto;
    background: rgba(192, 192, 192, 0.118);
border-radius: 20px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(3.5px);
-webkit-backdrop-filter: blur(3.5px);
border: 1px solid rgba(255, 255, 255, 0.18);
display: flex;
flex-direction: column;
position: relative;
left: -70px;
margin-top: 100px;
padding-bottom: 30px;
}

#drone .box h1{
        margin-top: 50px;
            color: #000000;
    font-family: "Francois One", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 2.7em;
    margin-top: 50px;
    margin-left: 80px;
}

#drone .box h2{
        width: 80%;
            color: rgb(0, 0, 0);
    font-family: "Anek Malayalam", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 1.2em;
    margin-top: 10px;
    margin-left: 100px;
}

#vues{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#drone .box #vues span{
    margin-top: 70px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    justify-content: space-evenly

}

#drone .vues_aerien{
    width: 450px;
    height: 300px;
        background: rgba(192, 192, 192, 0.118);
border-radius: 20px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(3.5px);
-webkit-backdrop-filter: blur(3.5px);
border: 1px solid rgba(255, 255, 255, 0.18);
margin: 30px;
}

#vues div{
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: center;
}

#drone #vues .bar{
    height: 3px;
    width: 80%;
    background-color: #5d5d5d48;
    border-radius: 20px;
}


.drone_files{
    margin-top: 30px;
    width: 400px;
}

#drone a{
    display: flex;
    justify-content: center;
}

@media screen and (max-width:684px) {
    #drone_icon{
        display: none;
    }
    #drone .box{
            width:95%;
    height: auto;
display: flex;
flex-direction: column;
position: relative;
left: 0;
margin-top: 100px;
padding-bottom: 30px;
    }


#drone .box h1{
        margin-top: 0px;
    font-size: 2.7em;
    margin-top: 50px;
    margin-left: 0;
    text-align: center;
}

#drone .box h2{
        width: 98%;
            color: rgb(0, 0, 0);
    font-family: "Anek Malayalam", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 1em;
    margin-left: 0;
    text-align: center;
}

#drone .vues_aerien{
    width: 300px;
    height: 200px;
margin: 5px;
}

.drone_files{
    margin-top: 30px;
    width: 90%;
}

#drone_icon_mobile{
    display: flex;
    width: 170px;
    height:100px;
    position: relative;
    top: -30px;
    transform: rotate(-10deg);
    z-index: 1;
}

}

#avis{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #FF9D2E;
}

#avis h1{
    color: #ffffff;
    font-family: "Francois One", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 2.7em;
    margin-top: 100px;
}

#avis .boite{
    width: 80%;
            background: rgba(208, 208, 208, 0.585);
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(3.5px);
-webkit-backdrop-filter: blur(3.5px);
border: 1px solid rgba(255, 255, 255, 0.18);
    display: flex;
    justify-content: space-between;
    border-radius: 20px;
    margin: 30px;
        margin-top: 80px;
        flex-wrap: wrap;
        align-items: center;
}

#avis .boite h2{
       margin-top: 50px;
    color: #000000;
    font-family: "Francois One", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.6em;
    margin-left: 80px;
}

#avis .boite h3{
    width: 60%;
            color: rgb(0, 0, 0);
    font-family: "Anek Malayalam", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.4em;
    margin-top: 20px;
        margin-left: 100px;
        margin-bottom: 50px;
}


#avis .note{
    height: 150px;
    background-color: #ffffff1e;
    width: 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    margin-right: 50px;
}

#avis .note .bar{
    background-color: #41414189;
    height: 2px;
    width: 100px;
        position: relative;
    top: -7px;
}

#avis .note h1{
    position: relative;
    top: -7px;
    color: #3dc266;
    font-family: "Francois One", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 4em;
    margin-top: 0px;
}

#avis .note img{
    width: 90%;
}

#avis .boite .avis_infos{
    width: 70%;
}

    #avis .boite .avis_infos span h4{
        margin: 0px;
}

@media screen and (max-width: 834px) {
    #avis .boite{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    #avis .boite .avis_infos{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}


    #avis .boite h2{
        margin-left: 0;
        text-align: center;
        font-size: 1.3em;
        margin-left: 5px;
        margin-right: 5px;
    }
        #avis .boite h3{
        margin-left: 0;
        text-align: center;
        font-size: 1.2em;
            width: 80%;
    }

    #avis .note{
    margin-right: 0px;
    margin-bottom: 25px;
}

    #avis .boite .avis_infos span{
        display: flex;
        flex-wrap: wrap;
}

    #avis .boite .avis_infos span h4{
        margin: 15px;
}


}

#avis a{
    color: #41414189;
        font-family: "Anek Malayalam", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 1.2em;
    margin-top: 10px;
    text-align: center;
}


#contact{
    width: 100%;
    display: flex;
    flex-direction: column;
    background-image: linear-gradient(#FF9C2C, #FFFCF9, #FFFCF9);
}

#contact h1{
        color: #ffffff;
    font-family: "Francois One", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 2.7em;
    margin-top: 100px;
    text-align: center;
}

#contact .contact{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-top: 100px;
}

#contact .divers_contact{
    width: 35%;
    display: flex;
    flex-direction: column;
    margin: 10px;
}

#contact .divers_contact span{
    display: flex;
    align-items: center;
}

#contact .divers_contact span img{
    width: 150px;
    height: 180px;
    border-radius:20%;
}

#contact .divers_contact span h2{
            color: #000000;
    font-family: "Francois One", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 2.4em;
    margin-left: 15px;
}

#contact .divers_contact h3{
                color: #595858bf;
    font-family: "Anek Malayalam", sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.2em;
    margin-left: 30px;
    margin-top: 40px;
}

#contact .divers_contact h4{
                color: #F28C18;
    font-family: "Anek Malayalam", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.1em;
    margin-left: 40px;
}

#contact .bar{
    background-color: #5e5e5e7c;
    height: 600px;
    width: 2px;
    border-radius: 20px;
    margin: 50px;
}

.form{
  height: auto;
width: 50%;
  justify-content: center;
  align-items: center;
  text-align: center;
  align-items: center;
  flex-wrap: wrap;
}
.form h2{
            color: #000000;
    font-family: "Francois One", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 2.4em;
    margin-left: 15px;
}

#mail{
  margin-top: 20px;
  width: 45%;
  height: 40px;
           background: rgba(238, 238, 238, 0.402);
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.158);
backdrop-filter: blur(3.5px);
-webkit-backdrop-filter: blur(3.5px);
border: 1px solid rgba(255, 255, 255, 0.18);
border-radius: 10px;
  color: #032220;
  text-align: center;
  transition-duration: 0.25s;
}

#mail:hover{
  border-color: #FF9D2E;
  transition-duration: 0.25s;
}

#nom{
  margin-top: 20px;
  width: 45%;
  height: 40px;
              background: rgba(238, 238, 238, 0.402);
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.158);
backdrop-filter: blur(3.5px);
-webkit-backdrop-filter: blur(3.5px);
border: 1px solid rgba(255, 255, 255, 0.18);
border-radius: 10px;
  color: #032220;
  text-align: center;
  transition-duration: 0.25s;
}

#nom:hover{
  border-color: #FF9D2E;
  transition-duration: 0.25s;
}

@media screen and (max-width:440px) {
  #email{
    width: 250px;
    height: 40px;
    transition-duration: 0.25s;
  }
  #number{
    width: 250px;
    height: 40px;
    transition-duration: 0.25s;
  }
}

#objet{
  width: 60%;
  height: 40px;
            background: rgba(238, 238, 238, 0.402);
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.158);
backdrop-filter: blur(3.5px);
-webkit-backdrop-filter: blur(3.5px);
border: 1px solid rgba(255, 255, 255, 0.18);
border-radius: 10px;
  color: #032220;
  text-align: center;
  margin-top: 10px;
}

#objet:hover{
  border-color: #FF9D2E;
  transition-duration: 0.25s;
}

#contenu{
  font-family: sans-serif;
  width: 80%;
  height: 380px;
            background: rgba(238, 238, 238, 0.402);
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.158);
backdrop-filter: blur(3.5px);
-webkit-backdrop-filter: blur(3.5px);
border: 1px solid rgba(255, 255, 255, 0.18);
border-radius: 10px;
  color: #032220;
  resize: none;
    margin-top: 10px;
}

#contenu:focus{
  border:#FF9D2E;
}

#contenu::placeholder{
  color: #757575;
  font-family: sans-serif;
  text-align: center;
  
}

#contenu:hover{
  border-color: #FF9D2E;
  transition-duration: 0.25s;
}

.bouton{
  display: flex;
  margin-top: 50px;
  height: 60px;
  width: 200px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 20px;
background: rgba(47, 47, 47, 0.415);
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.158);
backdrop-filter: blur(3.5px);
-webkit-backdrop-filter: blur(3.5px);
border: 1px solid rgba(255, 255, 255, 0.18);
  color: rgb(255, 255, 255);
  text-align: center;
  user-select: none;
  transition-duration: 0.5s;
  font-family: "Kanit", sans-serif;
  font-weight: 700;
  font-size: 30px;
  margin-bottom: 100px;
}

.bouton:hover{
  cursor: pointer;
  transition-duration: 0.2s;
  background-color: #FF9D2E;
}

.bouton:active{
  color: #ffffff;
}

@media screen and (max-width:923px) {
    #contact .contact .divers_contact{
        width: 90%;
        text-align: center;
    }

    #contact .contact .divers_contact span{
       display: flex;
       flex-direction: column;
       text-align: center;
       justify-content: center;
       align-items: center;
    }

    #contact .contact .divers_contact h3{
        margin-left: 0;
    }
        #contact .contact .divers_contact h4{
        margin-left: 0;
    }

    #contact .contact .bar{
        display: none;
    }

#contact .contact .form{
        width: 90%;
        margin-top: 80px;
    }

    #contact .contact .form span{
display: flex;
flex-direction: column;
align-items: center;
    }

    #nom{
        margin-top: 10px;
        width: 80%;
    }
        #mail{
        margin-top: 50px;
        width: 80%;
    }
            #objet{
        width: 70%;
    }
            #contenu{
        margin-top: 30px;
        width: 90%;
    }
}


footer{
    background-color: #25211E;
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap:wrap-reverse;
}

footer div{
    margin-top: 60px;
    margin-left: 60px;
    display: flex;
    flex-direction: column;
}

footer h1{
                color: #ffffff;
    font-family: "Francois One", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 2em;
    margin-left: 15px;
}

footer h2{
    color: #ffffff;
        font-family: "Anek Malayalam", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 1.2em;
    margin-top: 20px;
        margin-left: 15px;
}

footer div span{
    display: flex;
    margin-top: 10px;
    margin-left: 15px;
    margin-bottom: 20px;
}

footer div span img{
    width: 20px;
    height: auto;
    filter: saturate(0);
    margin: 5px;
}

#logo_betsi{
    width: 150px;
    height: 90px;
    margin: 60px;
}

@media screen and (max-width: 600px) {
    footer{
    background-color: #25211E;
    width: 100%;
    display: flex;
flex-direction: column;
align-items: center;
}

footer div{
margin: 60px 0px 0px 0px;
    display: flex;
    flex-direction: column;
}

footer h1{
                color: #ffffff;
    font-family: "Francois One", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 2em;
    text-align: center;
    margin:0;
}

footer h2{
    color: #ffffff;
        font-family: "Anek Malayalam", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 1.2em;
     margin: 20px 0 0 0;
     text-align: center;
}

footer div span{
    display: flex;
margin: 10px 0 0 0;
justify-content: center;
}

#logo_betsi{
margin: 50px 0 0 0;
margin-bottom: 20px;
}
    
}

















@media screen and (max-width: 748px) {

    header {
        height: 100vh;
    }
    .nav_defaut{
        display: none;
    }

    #banner{
        width: 100%;
        justify-content: center;
        align-items: center;
        margin: 0;
        bottom: -30%;
        text-align: center;
            margin-bottom: 50px;
}

    #banner span{
    margin-top: 20px;
}

#ham_btn{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

    #swip {
margin: 0;
}

#present .bar {
    margin-top: 30px;
    width: 70%;
    height: 3px;
    background-color: rgba(136, 136, 136, 0.604);
    border-radius: 20px;
}

#present h3{
    width: 80%;
            color: rgb(0, 0, 0);
    font-family: "Anek Malayalam", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 1em;
    text-align: center;
    margin-top: 20px;
}


#services h3{
        width: 90%;
}

#services div {
    width: 90%;
}

.real_box{
margin: 5px;
}

}
